<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent" android:gravity="center">

    <Button
        android:id="@+id/bStart"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:text="Start"/>
    <Button
        android:id="@+id/bCancel"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:text="Cancel"/>
    <Button
        android:id="@+id/bStop"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:text="Stop"/>   
        
</LinearLayout>